ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.get

Usage

get(id)

Description

Gets a JsChartViewer object that binds to the given <IMG> tag for chart display.
Note: This method is a static method (class method). It should be accessed as JsChartViewer.get, not objName.get.
The id argument specifies the id attribute of the <IMG> tag that the JsChartViewer binds to. If no such JsChartViewer exists, a new JsChartViewer will be created.
The id is also used as the id of the JsChartViewer itself for communications with the server side WebChartViewer.

Arguments

Argument | Default | Description
--- | --- | ---
id | (Mandatory) | The id of the <IMG> tag that the JsChartViewer binds to, which is the same as the id of the JsChartViewer itself.

Return Value

A JsChartViewer object that binds to the <IMG> tag.

© 2009 Advanced Software Engineering Limited. All rights reserved.